<ART ID="01572" PID="2109" JID="141" BPAGE="1129" EPAGE="1148" PII="S0129183110015725" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLEXIBLE DISSIPATIVE PARTICLE DYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. G.</FNM>
<SNM>HUANG</SNM>
<EAD>huangzg@gdut.edu.cn</EAD>
<X-REF REFID="S0129183110015725AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. M.</FNM>
<SNM>YUE</SNM>
<EAD>mftmyue@inet.polyu.edu.hk</EAD>
<X-REF REFID="S0129183110015725AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. C.</FNM>
<SNM>CHAN</SNM>
<EAD>mfkcchan@inet.polyu.edu.hk</EAD>
<X-REF REFID="S0129183110015725AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015725AF001">The Advanced Manufacturing Technology Research Center, Faculty of Engineering, The Hong Kong Polytechnic University, Hong Kong, <CNY>China</CNY></AFF>
<AUT>
<FNM>Z. N.</FNM>
<SNM>GUO</SNM>
<EAD>znguo@gdut.edu.cn</EAD>
<X-REF REFID="S0129183110015725AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015725AF002">Faculty of Electromechanical Engineering, Guangdong University of Technology, Guangzhou, Guangdong 510090, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 January 2010</RE>
<AC>6 August 2010</AC>
</HIST>
<ABST>
<P>Dissipative Particle Dynamics (DPD) has been recognized as a powerful tool for simulating the dynamics of complex fluids on a mesoscopic scale. However, owing to the rigid thermodynamic behavior of the standard model, it has limitations when applied to real systems. Although refined models have been developed to improve the thermodynamic consistency of DPD, they are not without limitations and deficiencies. In this paper, we extend the power of DPD beyond its traditional limits so that it can cope with systems where temperature and pressure changes occur. This is accomplished using a refined model termed Flexible DPD (FDPD), which allows the equation of state (EOS) to be given <IT>in priori</IT>. As a basis for the development of FDPD, the generalized expression for the thermodynamic variables is derived by solving the Langevin equation of a particle. It is found that the radial distribution function will be approximately invariant under variable transformation if the action range of potential is changed appropriately according to local density. With this invariant character of RDF, and by choosing the force functions to be variable separable, equations relating thermodynamic variables with the functions for DPD interactions are derived, and the weighting function for achieving thermodynamic is designed correspondingly. A case study on the validation of the FDPD method has been undertaken on the adiabatic compression of <F>N<INF>2</INF></F> gas. The simulation results were compared with the theoretical predictions as well as to the simulation results of the ordinary DPD method. The invariant of radial distribution function is justified by the results of the simulation.</P>
</ABST>
<KWDG>
<KWD>Dissipative particle dynamics</KWD>
<KWD>thermodynamic consistency</KWD>
<KWD>mesoscopic simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.-j</KWD>
<KWD>05.70.-a</KWD>
<KWD>05.10.-a</KWD>
</KWDG>
</FRONT>
</ART>
