<ART ID="01574" PID="2109" JID="141" BPAGE="1169" EPAGE="1182" PII="S0129183110015749" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POLARITY-DRIVEN GEOMETRICAL CLUSTER GROWTH MODEL OF BUDDING YEAST</MTI>
<RTI>Polarity-Driven Geometrical Cluster Growth Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RENIEL B.</FNM>
<SNM>CABRAL</SNM>
<EAD>rcabral@nip.upd.edu.ph</EAD>
<X-REF REFID="S0129183110015749AF001"></X-REF>
</AUT>
<AUT>
<FNM>MAY T.</FNM>
<SNM>LIM</SNM>
<EAD>may@nip.upd.edu.ph</EAD>
<X-REF REFID="S0129183110015749FN001"></X-REF>
<X-REF REFID="S0129183110015749AF001"></X-REF>
</AUT>
<FTN ID="S0129183110015749FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183110015749AF001">National Institute of Physics, University of the Philippines, Diliman, 1101 Quezon City, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2010</RE>
<AC>13 August 2010</AC>
</HIST>
<ABST>
<P>We present a polarity-driven activator-inhibitor model of budding yeast in a two-dimensional medium wherein impeding metabolites secretion (or growth inhibitors) and growth directionality are determined by the local nutrient level. We found that colony size and morphological features varied with nutrient concentration. A branched-type morphology is associated with high impeding metabolite concentration together with a high fraction of distal budding, while opposite conditions (low impeding metabolite concentration, high fraction of proximal budding) promote Eden-type patterns. Increasing the anisotropy factor (or polarity) produced other spatial patterns akin to the electrical breakdown under varying electric field. Rapid changes in the colony morphology, which we conjecture to be equivalent to a transition from an inactive quiescent state to an active budding state, appeared when nutrients were limited.</P>
</ABST>
<KWDG>
<KWD>Polarity as growth strategy</KWD>
<KWD>yeast growth modeling</KWD>
<KWD>geometrical cluster growth</KWD>
<KWD>pattern formation</KWD>
<KWD>agent-based modeling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.18.Hf</KWD>
<KWD>87.23.Cc</KWD>
</KWDG>
</FRONT>
</ART>
