<ART ID="01576" PID="2109" JID="141" BPAGE="1197" EPAGE="1206" PII="S0129183110015762" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPREAD OF EPIDEMIC ON COMPLEX NETWORKS UNDER VOLUNTARY VACCINATION MECHANISM</MTI>
<RTI>Spread of Epidemic on Complex Networks under Voluntary Vaccination</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHENGJUN</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S0129183110015762AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015762AF001">Department of Computer Science and Technology, Nanjing University of Information Science and Technology, Nanjing, Jiangsu 210093, <CNY>China</CNY></AFF>
<AUT>
<FNM>FENG</FNM>
<SNM>RUAN</SNM>
<EAD>ruanfeng@hotmail.com</EAD>
<X-REF REFID="S0129183110015762AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHUANYANG</FNM>
<SNM>YIN</SNM>
<EAD>cyyin@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015762AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015762AF002">Institute of System Analysis and Integration, Nanjing University of Information Science and Technology, Nanjing, Jiangsu 210093, <CNY>China</CNY></AFF>
<AUT>
<FNM>HAIFENG</FNM>
<SNM>ZHANG</SNM>
<EAD>haifeng3@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015762AF003"></X-REF>
</AUT>
<AUT>
<FNM>BINGHONG</FNM>
<SNM>WANG</SNM>
<EAD>bhwang@ustc.educ.cn</EAD>
<X-REF REFID="S0129183110015762AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015762AF003">Department of Modern Physics, University of Science and Technology of China, Hefei Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2010</RE>
<AC>21 August 2010</AC>
</HIST>
<ABST>
<P>Under the assumption that the decision of vaccination is a voluntary behavior, in this paper, we use two forms of risk functions to characterize how susceptible individuals estimate the <IT>perceived</IT> risk of infection. One is uniform case, where each susceptible individual estimates the <IT>perceived</IT> risk of infection only based on the density of infection at each time step, so the risk function is only a function of the density of infection; another is preferential case, where each susceptible individual estimates the <IT>perceived</IT> risk of infection not only based on the density of infection but only related to its own activities/immediate neighbors (in network terminology, the activity or the number of immediate neighbors is the degree of node), so the risk function is a function of the density of infection and the degree of individuals. By investigating two different ways of estimating the risk of infection for susceptible individuals on complex network, we find that, for the preferential case, the spread of epidemic can be effectively controlled; yet, for the uniform case, voluntary vaccination mechanism is almost invalid in controlling the spread of epidemic on networks. Furthermore, given the temporality of some vaccines, the waves of epidemic for two cases are also different. Therefore, our work insight that the way of estimating the <IT>perceived</IT> risk of infection determines the decision on vaccination options, and then determines the success or failure of control strategy.</P>
</ABST>
<KWDG>
<KWD>Spread of epidemic</KWD>
<KWD>complex networks</KWD>
<KWD>voluntary vaccination mechanism</KWD>
<KWD>risk function</KWD>
<KWD>cost function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.Fb</KWD>
<KWD>02.50.Ga</KWD>
</KWDG>
</FRONT>
</ART>
